
p 
	{ 
		color: #6a5c5c; 
		font-size:2.14vw; 
		font-family:Verdana; 
		font-weight: normal; 
	}
h1 
	{ 
		color: #ebfb04; 
		font-size:3.76vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
h2 
	{ 
		color: #f60404; 
		font-size:3.22vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
h3 
	{ 
		color: #1605ff; 
		font-size:2.68vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
h4 
	{ 
		color: #f702ef; 
		font-size:2.14vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
h5 
	{ 
		color: #000000; 
		font-size:3.76vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
h6 
	{ 
		color: #000000; 
		font-size:3.76vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}